Get each team's top 3 players (v1)
Returns each team's top 3 rated players, a leaderboard and, for finished football events, the player of the match. Without ratings returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Event id: the id of any event in a list, such as Get Sports Live Events.
Range
1 <= value <= 10000000000curl -X GET "https://example.com/v1/sofascore/event/best-players/summary?id=16363652" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}